Subject: Re: linux-next: build failure after merge of the mfd tree

From: Lee Jones <[email-masked]>
Date: Mon, 21 May 2012 10:01:20 +0100

On 21/05/12 09:40, Stephen Rothwell wrote:
> Hi Lee,
>
> On Mon, 21 May 2012 09:08:56 +0100 Lee Jones<[email-masked]>  wrote:
>>
>> The patch itself has had extensive build and run testing, with DT both
>> enabled and disabled. I'm guessing some other changes may be having and
>> influence here. I'm happy to take a look for you. Can you tell me where
>> I can pull the offending branch from please?
>
> The mfd tree can be found here:
>
> git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-2.6.git#for-next
>
> Did you try building it for X86_64?  What failed for me was an x86_64
> allmodconfig.

That seems broken to me.

Why would any of the X86_64 systems be building ab8500-core code?

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
M: +44 77 88 633 515
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog